Ignore:
Timestamp:
Sep 11, 2019 4:34:56 AM (2 years ago)
Author:
stefan
Message:

rerun autotools

File:
1 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/Metis/trunk/configure

    r3397 r3996  
    27872787        coin_dbg_cflags="-g -O0"
    27882788        coin_warn_cflags="-Wimplicit -Wparentheses -Wsequence-point -Wreturn-type -Wcast-qual -Wall -Wno-unknown-pragmas -Wno-long-long"
    2789         case $build in
    2790           *-darwin*)
    2791             ;;
    2792           *)
    2793             coin_warn_cflags="-pedantic-errors $coin_warn_cflags"
    2794             ;;
    2795         esac
    27962789    esac
    27972790  fi
     
    33173310  fi
    33183311
     3312  if test -f ../../../coin_subdirs.txt ; then
     3313    for i in `cat ../../../coin_subdirs.txt` ; do
     3314      if test -d ../../../$i ; then
     3315        COIN_PKG_CONFIG_PATH_UNINSTALLED="`cd ../../../$i; pwd`:${COIN_PKG_CONFIG_PATH_UNINSTALLED}"
     3316      fi
     3317      if test -d ../../../$i/pkgconfig ; then
     3318        COIN_PKG_CONFIG_PATH_UNINSTALLED="`cd ../../../$i/pkgconfig; pwd`:${COIN_PKG_CONFIG_PATH_UNINSTALLED}"
     3319      fi
     3320    done
     3321  fi
     3322
    33193323
    33203324fi
     
    43744378  if test -r $srcdir/BuildTools/coin.m4; then
    43754379    BUILDTOOLSDIR=$srcdir/BuildTools
     4380  elif test -r $srcdir/../BuildTools/coin.m4; then
     4381    BUILDTOOLSDIR=$srcdir/../BuildTools
     4382  elif test -r $srcdir/../../BuildTools/coin.m4; then
     4383    BUILDTOOLSDIR=$srcdir/../../BuildTools
     4384  elif test -r $srcdir/../../../BuildTools/coin.m4; then
     4385    BUILDTOOLSDIR=$srcdir/../../../BuildTools
    43764386  else
    4377     if test -r $srcdir/../BuildTools/coin.m4; then
    4378       BUILDTOOLSDIR=$srcdir/../BuildTools
    4379     else
    4380       if test -r $srcdir/../../BuildTools/coin.m4; then
    4381         BUILDTOOLSDIR=$srcdir/../../BuildTools
    4382       else
    4383         { { echo "$as_me:$LINENO: error: Cannot find the BuildTools directory" >&5
     4387    { { echo "$as_me:$LINENO: error: Cannot find the BuildTools directory" >&5
    43844388echo "$as_me: error: Cannot find the BuildTools directory" >&2;}
    43854389   { (exit better disable maintainer mode.); exit better disable maintainer mode.; }; }
    4386       fi
    4387     fi
    43884390  fi
    43894391
     
    49854987*-*-irix6*)
    49864988  # Find out which ABI we are using.
    4987   echo '#line 4987 "configure"' > conftest.$ac_ext
     4989  echo '#line 4989 "configure"' > conftest.$ac_ext
    49884990  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    49894991  (eval $ac_compile) 2>&5
     
    65846586
    65856587# Provide some information about the compiler.
    6586 echo "$as_me:6586:" \
     6588echo "$as_me:6588:" \
    65876589     "checking for Fortran 77 compiler version" >&5
    65886590ac_compiler=`set X $ac_compile; echo $2`
     
    76517653   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    76527654   -e 's:$: $lt_compiler_flag:'`
    7653    (eval echo "\"\$as_me:7653: $lt_compile\"" >&5)
     7655   (eval echo "\"\$as_me:7655: $lt_compile\"" >&5)
    76547656   (eval "$lt_compile" 2>conftest.err)
    76557657   ac_status=$?
    76567658   cat conftest.err >&5
    7657    echo "$as_me:7657: \$? = $ac_status" >&5
     7659   echo "$as_me:7659: \$? = $ac_status" >&5
    76587660   if (exit $ac_status) && test -s "$ac_outfile"; then
    76597661     # The compiler can only warn and ignore the option if not recognized
     
    79197921   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    79207922   -e 's:$: $lt_compiler_flag:'`
    7921    (eval echo "\"\$as_me:7921: $lt_compile\"" >&5)
     7923   (eval echo "\"\$as_me:7923: $lt_compile\"" >&5)
    79227924   (eval "$lt_compile" 2>conftest.err)
    79237925   ac_status=$?
    79247926   cat conftest.err >&5
    7925    echo "$as_me:7925: \$? = $ac_status" >&5
     7927   echo "$as_me:7927: \$? = $ac_status" >&5
    79267928   if (exit $ac_status) && test -s "$ac_outfile"; then
    79277929     # The compiler can only warn and ignore the option if not recognized
     
    80238025   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    80248026   -e 's:$: $lt_compiler_flag:'`
    8025    (eval echo "\"\$as_me:8025: $lt_compile\"" >&5)
     8027   (eval echo "\"\$as_me:8027: $lt_compile\"" >&5)
    80268028   (eval "$lt_compile" 2>out/conftest.err)
    80278029   ac_status=$?
    80288030   cat out/conftest.err >&5
    8029    echo "$as_me:8029: \$? = $ac_status" >&5
     8031   echo "$as_me:8031: \$? = $ac_status" >&5
    80308032   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    80318033   then
     
    1036810370  lt_status=$lt_dlunknown
    1036910371  cat > conftest.$ac_ext <<EOF
    10370 #line 10370 "configure"
     10372#line 10372 "configure"
    1037110373#include "confdefs.h"
    1037210374
     
    1046810470  lt_status=$lt_dlunknown
    1046910471  cat > conftest.$ac_ext <<EOF
    10470 #line 10470 "configure"
     10472#line 10472 "configure"
    1047110473#include "confdefs.h"
    1047210474
     
    1281212814   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1281312815   -e 's:$: $lt_compiler_flag:'`
    12814    (eval echo "\"\$as_me:12814: $lt_compile\"" >&5)
     12816   (eval echo "\"\$as_me:12816: $lt_compile\"" >&5)
    1281512817   (eval "$lt_compile" 2>conftest.err)
    1281612818   ac_status=$?
    1281712819   cat conftest.err >&5
    12818    echo "$as_me:12818: \$? = $ac_status" >&5
     12820   echo "$as_me:12820: \$? = $ac_status" >&5
    1281912821   if (exit $ac_status) && test -s "$ac_outfile"; then
    1282012822     # The compiler can only warn and ignore the option if not recognized
     
    1291612918   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1291712919   -e 's:$: $lt_compiler_flag:'`
    12918    (eval echo "\"\$as_me:12918: $lt_compile\"" >&5)
     12920   (eval echo "\"\$as_me:12920: $lt_compile\"" >&5)
    1291912921   (eval "$lt_compile" 2>out/conftest.err)
    1292012922   ac_status=$?
    1292112923   cat out/conftest.err >&5
    12922    echo "$as_me:12922: \$? = $ac_status" >&5
     12924   echo "$as_me:12924: \$? = $ac_status" >&5
    1292312925   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1292412926   then
     
    1448614488   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1448714489   -e 's:$: $lt_compiler_flag:'`
    14488    (eval echo "\"\$as_me:14488: $lt_compile\"" >&5)
     14490   (eval echo "\"\$as_me:14490: $lt_compile\"" >&5)
    1448914491   (eval "$lt_compile" 2>conftest.err)
    1449014492   ac_status=$?
    1449114493   cat conftest.err >&5
    14492    echo "$as_me:14492: \$? = $ac_status" >&5
     14494   echo "$as_me:14494: \$? = $ac_status" >&5
    1449314495   if (exit $ac_status) && test -s "$ac_outfile"; then
    1449414496     # The compiler can only warn and ignore the option if not recognized
     
    1459014592   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1459114593   -e 's:$: $lt_compiler_flag:'`
    14592    (eval echo "\"\$as_me:14592: $lt_compile\"" >&5)
     14594   (eval echo "\"\$as_me:14594: $lt_compile\"" >&5)
    1459314595   (eval "$lt_compile" 2>out/conftest.err)
    1459414596   ac_status=$?
    1459514597   cat out/conftest.err >&5
    14596    echo "$as_me:14596: \$? = $ac_status" >&5
     14598   echo "$as_me:14598: \$? = $ac_status" >&5
    1459714599   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1459814600   then
     
    1679716799   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1679816800   -e 's:$: $lt_compiler_flag:'`
    16799    (eval echo "\"\$as_me:16799: $lt_compile\"" >&5)
     16801   (eval echo "\"\$as_me:16801: $lt_compile\"" >&5)
    1680016802   (eval "$lt_compile" 2>conftest.err)
    1680116803   ac_status=$?
    1680216804   cat conftest.err >&5
    16803    echo "$as_me:16803: \$? = $ac_status" >&5
     16805   echo "$as_me:16805: \$? = $ac_status" >&5
    1680416806   if (exit $ac_status) && test -s "$ac_outfile"; then
    1680516807     # The compiler can only warn and ignore the option if not recognized
     
    1706517067   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1706617068   -e 's:$: $lt_compiler_flag:'`
    17067    (eval echo "\"\$as_me:17067: $lt_compile\"" >&5)
     17069   (eval echo "\"\$as_me:17069: $lt_compile\"" >&5)
    1706817070   (eval "$lt_compile" 2>conftest.err)
    1706917071   ac_status=$?
    1707017072   cat conftest.err >&5
    17071    echo "$as_me:17071: \$? = $ac_status" >&5
     17073   echo "$as_me:17073: \$? = $ac_status" >&5
    1707217074   if (exit $ac_status) && test -s "$ac_outfile"; then
    1707317075     # The compiler can only warn and ignore the option if not recognized
     
    1716917171   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1717017172   -e 's:$: $lt_compiler_flag:'`
    17171    (eval echo "\"\$as_me:17171: $lt_compile\"" >&5)
     17173   (eval echo "\"\$as_me:17173: $lt_compile\"" >&5)
    1717217174   (eval "$lt_compile" 2>out/conftest.err)
    1717317175   ac_status=$?
    1717417176   cat out/conftest.err >&5
    17175    echo "$as_me:17175: \$? = $ac_status" >&5
     17177   echo "$as_me:17177: \$? = $ac_status" >&5
    1717617178   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1717717179   then
     
    1986119863    *-mingw*)
    1986219864      CYGPATH_W=echo
    19863       mydos2unix=
    1986419865      ;;
    1986519866  esac
Note: See TracChangeset for help on using the changeset viewer.